{% case include.icon %}
	{% when "Discourse" %}
<svg xmlns="http://www.w3.org/2000/svg" fill="#000000" height="24" viewBox="0 0 100 100" width="24">
  <!-- <defs><style>.cls-1{fill:#231f20;}.cls-2{fill:#fff9ae;}.cls-3{fill:#00aeef;}.cls-4{fill:#00a94f;}.cls-5{fill:#f15d22;}.cls-6{fill:#e31b23;}</style></defs> -->
  <title>Discourse_logo</title>
  <g id="Layer_2" data-name="Layer 2"><g id="Layer_3" data-name="Layer 3">
      <!-- <path class="cls-1" d="M51.87,0C23.71,0,0,22.83,0,51c0,.91,0,52.81,0,52.81l51.86-.05c28.16,0,51-23.71,51-51.87S80,0,51.87,0Z"/> -->
      <path class="cls-2" d="M52.37,19.74A31.62,31.62,0,0,0,24.58,66.41l-5.72,18.4L39.4,80.17a31.61,31.61,0,1,0,13-60.43Z"/>
      <path class="cls-3" d="M77.45,32.12a31.6,31.6,0,0,1-38.05,48L18.86,84.82l20.91-2.47A31.6,31.6,0,0,0,77.45,32.12Z"/>
      <path class="cls-4" d="M71.63,26.29A31.6,31.6,0,0,1,38.8,78L18.86,84.82,39.4,80.17A31.6,31.6,0,0,0,71.63,26.29Z"/>
      <path class="cls-5" d="M26.47,67.11a31.61,31.61,0,0,1,51-35A31.61,31.61,0,0,0,24.58,66.41l-5.72,18.4Z"/>
      <path class="cls-6" d="M24.58,66.41A31.61,31.61,0,0,1,71.63,26.29a31.61,31.61,0,0,0-49,39.63l-3.76,18.9Z"/>
  </g></g>
</svg>
	{% when "Facebook" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,4V7H17A1,1 0 0,0 16,8V10H19V13H16V20H13V13H11V10H13V7.5C13,5.56 14.57,4 16.5,4M20,2H4A2,2 0 0,0 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	{% when "Instagram" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7.8,2H16.2C19.4,2 22,4.6 22,7.8V16.2A5.8,5.8 0 0,1 16.2,22H7.8C4.6,22 2,19.4 2,16.2V7.8A5.8,5.8 0 0,1 7.8,2M7.6,4A3.6,3.6 0 0,0 4,7.6V16.4C4,18.39 5.61,20 7.6,20H16.4A3.6,3.6 0 0,0 20,16.4V7.6C20,5.61 18.39,4 16.4,4H7.6M17.25,5.5A1.25,1.25 0 0,1 18.5,6.75A1.25,1.25 0 0,1 17.25,8A1.25,1.25 0 0,1 16,6.75A1.25,1.25 0 0,1 17.25,5.5M12,7A5,5 0 0,1 17,12A5,5 0 0,1 12,17A5,5 0 0,1 7,12A5,5 0 0,1 12,7M12,9A3,3 0 0,0 9,12A3,3 0 0,0 12,15A3,3 0 0,0 15,12A3,3 0 0,0 12,9Z" /></svg>
	{% when "LinkedIn" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M19,19H16V13.7A1.5,1.5 0 0,0 14.5,12.2A1.5,1.5 0 0,0 13,13.7V19H10V10H13V11.2C13.5,10.36 14.59,9.8 15.5,9.8A3.5,3.5 0 0,1 19,13.3M6.5,8.31C5.5,8.31 4.69,7.5 4.69,6.5A1.81,1.81 0 0,1 6.5,4.69C7.5,4.69 8.31,5.5 8.31,6.5A1.81,1.81 0 0,1 6.5,8.31M8,19H5V10H8M20,2H4C2.89,2 2,2.89 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	{% when "Pinterest" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M13,16.2C12.2,16.2 11.43,15.86 10.88,15.28L9.93,18.5L9.86,18.69L9.83,18.67C9.64,19 9.29,19.2 8.9,19.2C8.29,19.2 7.8,18.71 7.8,18.1C7.8,18.05 7.81,18 7.81,17.95H7.8L7.85,17.77L9.7,12.21C9.7,12.21 9.5,11.59 9.5,10.73C9.5,9 10.42,8.5 11.16,8.5C11.91,8.5 12.58,8.76 12.58,9.81C12.58,11.15 11.69,11.84 11.69,12.81C11.69,13.55 12.29,14.16 13.03,14.16C15.37,14.16 16.2,12.4 16.2,10.75C16.2,8.57 14.32,6.8 12,6.8C9.68,6.8 7.8,8.57 7.8,10.75C7.8,11.42 8,12.09 8.34,12.68C8.43,12.84 8.5,13 8.5,13.2A1,1 0 0,1 7.5,14.2C7.13,14.2 6.79,14 6.62,13.7C6.08,12.81 5.8,11.79 5.8,10.75C5.8,7.47 8.58,4.8 12,4.8C15.42,4.8 18.2,7.47 18.2,10.75C18.2,13.37 16.57,16.2 13,16.2M20,2H4C2.89,2 2,2.89 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	{% when "Tumblr" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M16,11H13V14.9C13,15.63 13.14,16 14.1,16H16V19C16,19 14.97,19.1 13.9,19.1C11.25,19.1 10,17.5 10,15.7V11H8V8.2C10.41,8 10.62,6.16 10.8,5H13V8H16M20,2H4C2.89,2 2,2.89 2,4V20A2,2 0 0,0 4,22H20A2,2 0 0,0 22,20V4C22,2.89 21.1,2 20,2Z" /></svg>
	{% when "Twitter" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M22.46,6C21.69,6.35 20.86,6.58 20,6.69C20.88,6.16 21.56,5.32 21.88,4.31C21.05,4.81 20.13,5.16 19.16,5.36C18.37,4.5 17.26,4 16,4C13.65,4 11.73,5.92 11.73,8.29C11.73,8.63 11.77,8.96 11.84,9.27C8.28,9.09 5.11,7.38 3,4.79C2.63,5.42 2.42,6.16 2.42,6.94C2.42,8.43 3.17,9.75 4.33,10.5C3.62,10.5 2.96,10.3 2.38,10C2.38,10 2.38,10 2.38,10.03C2.38,12.11 3.86,13.85 5.82,14.24C5.46,14.34 5.08,14.39 4.69,14.39C4.42,14.39 4.15,14.36 3.89,14.31C4.43,16 6,17.26 7.89,17.29C6.43,18.45 4.58,19.13 2.56,19.13C2.22,19.13 1.88,19.11 1.54,19.07C3.44,20.29 5.7,21 8.12,21C16,21 20.33,14.46 20.33,8.79C20.33,8.6 20.33,8.42 20.32,8.23C21.16,7.63 21.88,6.87 22.46,6Z" /></svg>
	{% when "YouTube" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M10,16.5V7.5L16,12M20,4.4C19.4,4.2 15.7,4 12,4C8.3,4 4.6,4.19 4,4.38C2.44,4.9 2,8.4 2,12C2,15.59 2.44,19.1 4,19.61C4.6,19.81 8.3,20 12,20C15.7,20 19.4,19.81 20,19.61C21.56,19.1 22,15.59 22,12C22,8.4 21.56,4.91 20,4.4Z" /></svg>
	{% when "RSS" %}
		<svg fill="#000000" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h24v24H0z" fill="none"/><circle cx="6.18" cy="17.82" r="2.18"/><path d="M4 4.44v2.83c7.03 0 12.73 5.7 12.73 12.73h2.83c0-8.59-6.97-15.56-15.56-15.56zm0 5.66v2.83c3.9 0 7.07 3.17 7.07 7.07h2.83c0-5.47-4.43-9.9-9.9-9.9z"/></svg>
	{% when "Gitlab" %}
		<svg fill="#000000" xmlns="http://www.w3.org/2000/svg" width="7.11111in" height="7.11111in" viewBox="0 0 640 640">
  <path stroke="black" stroke-width="1"
        d="M 133.50,54.38
           C 130.50,56.12 128.88,60.12 118.25,92.87
             111.75,112.87 97.12,158.00 85.75,193.12
             74.38,228.12 57.75,279.25 48.88,306.75
             31.13,361.00 30.25,365.00 35.12,373.75
             36.62,376.38 41.63,381.38 46.12,384.75
             184.50,487.88 318.50,586.75 320.00,586.75
             321.00,586.75 384.88,540.00 461.88,482.75
             567.75,404.00 602.50,377.62 604.62,374.12
             610.12,365.12 609.50,362.25 586.88,293.50
             575.62,258.87 553.75,191.62 538.25,143.87
             522.88,96.25 509.38,56.37 508.25,55.12
             505.38,52.37 494.63,52.37 491.75,55.25
             490.62,56.37 475.25,101.88 457.50,156.50
             457.50,156.50 425.38,255.62 425.38,255.62
             425.38,255.62 320.00,255.62 320.00,255.62
             320.00,255.62 214.63,255.62 214.63,255.62
             214.63,255.62 184.75,163.75 184.75,163.75
             168.38,113.25 154.12,68.87 153.00,65.12
             149.50,53.50 142.38,49.62 133.50,54.38 Z
           M 216.75,267.12
           C 218.50,272.50 241.38,343.75 267.50,425.62
             293.62,507.50 315.62,576.00 316.38,578.12
             317.38,581.38 317.38,581.62 315.75,580.00
             314.88,579.00 262.12,510.62 198.62,428.12
             135.25,345.62 79.75,273.50 75.25,267.75
             75.25,267.75 67.25,257.50 67.25,257.50
             67.25,257.50 140.38,257.50 140.38,257.50
             140.38,257.50 213.50,257.50 213.50,257.50
             213.50,257.50 216.75,267.12 216.75,267.12 Z
           M 564.75,267.75
           C 560.25,273.50 504.75,345.62 441.38,428.12
             377.88,510.62 325.12,579.00 324.25,580.00
             322.62,581.62 322.62,581.38 323.63,578.12
             324.38,576.00 346.62,506.62 373.12,423.75
             399.63,340.88 422.50,269.62 423.88,265.25
             423.88,265.25 426.50,257.50 426.50,257.50
             426.50,257.50 499.63,257.50 499.63,257.50
             499.63,257.50 572.75,257.50 572.75,257.50
             572.75,257.50 564.75,267.75 564.75,267.75 Z" />
</svg>

	{% when "Mastodon" %}
<svg xmlns="http://www.w3.org/2000/svg" fill="#000000"
     width="7.11111in" height="7.11111in"
     viewBox="0 0 640 640">
  <path  stroke="black" stroke-width="1"
        d="M 280.00,46.25
           C 226.12,49.25 182.75,56.37 152.12,67.50
             112.75,81.88 80.13,124.38 68.88,176.37
             64.75,195.50 63.75,212.75 63.75,263.75
             63.75,387.62 71.88,447.25 95.62,497.00
             113.75,535.25 141.88,562.12 177.13,575.00
             196.75,582.12 231.25,589.50 260.00,592.62
             278.38,594.62 323.12,594.62 339.38,592.62
             364.62,589.50 391.75,583.00 408.50,576.00
             408.50,576.00 417.62,572.25 417.62,572.25
             417.62,572.25 416.75,549.50 416.75,549.50
             416.25,537.12 415.75,526.62 415.50,526.38
             415.25,526.12 408.38,527.38 400.25,529.12
             370.12,536.12 363.00,536.88 326.25,536.88
             288.38,536.88 278.12,535.75 259.12,529.88
             229.25,520.38 214.12,500.38 211.38,466.62
             210.62,457.62 210.88,456.38 212.50,456.75
             224.50,460.25 263.00,466.50 285.62,468.75
             344.62,474.50 427.50,468.50 469.38,455.37
             481.00,451.75 506.25,440.00 516.38,433.38
             536.50,420.50 553.50,403.12 560.38,388.50
             568.38,371.38 574.25,319.88 575.75,252.50
             576.88,204.00 574.25,180.88 564.75,153.87
             551.88,117.25 526.38,85.87 498.12,71.62
             484.75,64.75 453.88,56.75 424.75,52.50
             385.25,46.62 322.00,44.00 280.00,46.25 Z
           M 261.88,142.00
           C 282.00,147.25 298.00,160.50 311.12,182.75
             315.50,190.25 319.50,196.25 320.00,196.25
             320.50,196.25 324.50,190.25 328.88,182.75
             345.00,155.25 364.38,142.25 393.75,139.38
             408.38,137.87 428.38,142.62 442.38,150.88
             457.38,159.75 469.38,174.00 475.62,190.37
             482.25,208.38 482.88,215.75 483.38,297.25
             483.75,338.75 483.63,374.00 483.25,375.75
             483.25,375.75 482.50,378.75 482.50,378.75
             482.50,378.75 455.00,378.75 455.00,378.75
             455.00,378.75 427.50,378.75 427.50,378.75
             427.50,378.75 427.50,305.88 427.50,305.88
             427.50,245.00 427.13,231.75 425.50,225.00
             420.88,205.00 407.13,193.62 388.25,193.87
             370.50,194.12 357.75,204.75 351.00,225.00
             348.38,232.62 348.25,236.00 347.75,278.38
             347.75,278.38 347.25,323.75 347.25,323.75
             347.25,323.75 319.88,323.75 319.88,323.75
             319.88,323.75 292.50,323.75 292.50,323.75
             292.50,323.75 292.50,282.75 292.50,282.75
             292.50,260.25 291.88,238.25 291.25,233.75
             289.50,222.50 282.62,208.87 275.50,202.62
             262.12,190.88 241.75,190.62 228.00,201.88
             221.75,207.00 215.62,218.50 213.75,228.62
             213.00,232.62 212.50,264.25 212.50,307.00
             212.50,307.00 212.50,378.75 212.50,378.75
             212.50,378.75 185.12,378.75 185.12,378.75
             185.12,378.75 157.88,378.75 157.88,378.75
             157.88,378.75 157.00,369.12 157.00,369.12
             155.75,353.88 156.12,247.25 157.50,228.75
             158.25,219.50 160.00,207.12 161.25,201.37
             169.12,168.12 193.00,146.37 228.38,140.00
             236.12,138.62 252.25,139.62 261.88,142.00 Z" />
</svg>
	{% when "Twitch" %}
<svg xmlns="http://www.w3.org/2000/svg"
     width="2.97778in" height="3.26667in"
     viewBox="0 0 268 294">
  <path  fill="#999" stroke="black" stroke-width="1"
        d="M 23.92,14.76
           C 23.29,16.01 19.04,26.77 14.53,38.78
             14.53,38.78 6.26,60.55 6.26,60.55
             6.26,60.55 6.51,151.25 6.51,151.25
             6.51,151.25 6.89,242.08 6.89,242.08
             6.89,242.08 38.45,242.46 38.45,242.46
             38.45,242.46 70.13,242.71 70.13,242.71
             70.13,242.71 70.13,261.47 70.13,261.47
             70.13,261.47 70.13,280.24 70.13,280.24
             70.13,280.24 89.29,280.24 89.29,280.24
             89.29,280.24 108.33,280.24 108.33,280.24
             108.33,280.24 127.11,261.47 127.11,261.47
             127.11,261.47 145.90,242.71 145.90,242.71
             145.90,242.71 171.57,242.71 171.57,242.71
             171.57,242.71 197.24,242.71 197.24,242.71
             197.24,242.71 229.55,210.43 229.55,210.43
             229.55,210.43 261.74,178.28 261.74,178.28
             261.74,178.28 261.49,95.71 261.49,95.71
             261.49,95.71 261.11,13.14 261.11,13.14
             261.11,13.14 143.14,12.76 143.14,12.76
             30.31,12.51 25.05,12.64 23.92,14.76 Z
           M 236.69,95.33
           C 236.69,95.33 236.69,152.00 236.69,152.00
             236.69,152.00 217.03,171.77 217.03,171.77
             217.03,171.77 197.37,191.41 197.37,191.41
             197.37,191.41 166.06,191.41 166.06,191.41
             166.06,191.41 134.63,191.41 134.63,191.41
             134.63,191.41 115.84,210.18 115.84,210.18
             105.57,220.44 96.68,228.94 96.18,228.94
             95.55,228.94 95.18,220.44 95.18,210.18
             95.18,210.18 95.18,191.41 95.18,191.41
             95.18,191.41 76.39,191.41 76.39,191.41
             76.39,191.41 57.61,191.41 57.61,191.41
             57.61,191.41 57.61,115.10 57.61,115.10
             57.61,115.10 57.61,38.78 57.61,38.78
             57.61,38.78 147.15,38.78 147.15,38.78
             147.15,38.78 236.69,38.78 236.69,38.78
             236.69,38.78 236.69,95.33 236.69,95.33 Z" />
</svg>
	{% when "Calendar" %}
<svg id="Layer_1_1_" fill="#999" enable-background="new 0 0 64 64" height="24" viewBox="0 0 64 64" width="24" xmlns="http://www.w3.org/2000/svg"><path d="m54 11c0-2.20917-1.79083-4-4-4h-1v3c0 1.10455-.89545 2-2 2h-2c1.10455 0 2-.89545 2-2v-6c0-1.10461-.89545-2-2-2s-2 .89539-2 2v3h-5v3c0 1.10455-.89545 2-2 2h-2c1.10455 0 2-.89545 2-2v-6c0-1.10461-.89545-2-2-2s-2 .89539-2 2v3h-6v3c0 1.10455-.89545 2-2 2h-2c1.10455 0 2-.89545 2-2v-6c0-1.10461-.89545-2-2-2s-2 .89539-2 2v3h-5v3c0 1.10455-.89545 2-2 2h-2c1.10455 0 2-.89545 2-2v-6c0-1.10461-.89545-2-2-2s-2 .89539-2 2v3h-3c-2.20917 0-4 1.79083-4 4v6h52z"/><path d="m51 40c-6.07513 0-11 4.92487-11 11s4.92487 11 11 11 11-4.92487 11-11-4.92487-11-11-11zm0 13c-.25604 0-.49884-.05249-.72388-.1402l-3.65112 2.92145-1.25-1.5625 3.65479-2.92322c-.01453-.09717-.02979-.19427-.02979-.29553 0-.73846.40472-1.37616 1-1.7226v-6.2774h2v6.2774c.59528.34644 1 .98413 1 1.7226 0 1.10455-.89545 2-2 2z"/><path d="m6 56h32.99957c-.64221-1.53955-.99957-3.22766-.99957-5 0-5.40692 3.30231-10.04034 7.99884-12h-4.99884v-6h6v5.63361c1.26093-.40766 2.60339-.63361 4-.63361 1.03436 0 2.0354.13354 3 .36182v-19.36182h-52v33c0 2.20996 1.78998 4 4 4zm35-34h6v6h-6zm-11 0h6v6h-6zm0 11h6v6h-6zm0 11h6v6h-6zm-11-22h6v6h-6zm0 11h6v6h-6zm0 11h6v6h-6zm-11-22h6v6h-6zm0 11h6v6h-6zm0 11h6v6h-6z"/></svg>
{% endcase %}
